# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-01-28 13:49
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0017_auto_20171219_0659'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='tools',
            field=models.PositiveSmallIntegerField(choices=[(1, 'All Tools'), (0, 'Curated Tools Only')], default=1),
        ),
    ]
